form{
	margin:0;
	padding:0px;
	}
	input{
		margin:2px;
		height:20px;
		}

#Contentwrapper{
margin-top:3px;
margin-left:36px;
width:760px;
height:660px;
background:#FFF;
	}

.btnPosition{
	left:20px;
	top:4px;
	z-index:2;
	position:absolute;
	font-size:16px;
	font-weight:bold;
	white-space:nowrap;
	}

.btnPosition ruby rt {
	font-size:55% !important;
}
	
.icon {
	z-index:4;
	position:absolute;
	left:20px;
	top:35px;
}

#Contentwrapper .link {
	font-size:13px;
	width:240px;
	position:absolute;
	top:30px;
	left:100px;
	color:#663333;
	line-height:1.3em;
	z-index:3;
}

#Contentwrapper .link2 {
	font-size:13px;
	width:250px;
	position:absolute;
	top:37px;
	left:110px;
	color:#663333;
	line-height:1.3em;
	z-index:3;
}

#Contentwrapper .link3 {
	font-size:13px;
	width:250px;
	position:absolute;
	top:2px;
	left:116px;
	color:#663333;
	line-height:1.3em;
	z-index:3;
}
#Contentwrapper .link4 {
	font-size:13px;
	width:264px;
	position:absolute;
	top:30px;
	left:97px;
	color:#663333;
	line-height:1.3em;
	z-index:3;
}

#Bt01{
	position:relative;
	margin-left:24px;
	float:left;
	width:362px;
	}

#Bt02{
		position:relative;
	float:right;
	width:362px;
	}
	
	#Bt03{
	position:relative;
		margin-left:24px;
	float:left;
	width:362px;
	}

#Bt04{
		position:relative;
	float:right;
	width:362px;
	}
		#Bt05{
	position:relative;
		margin-left:24px;
	float:left;
	width:362px;
	}

#Bt06{
		position:relative;
	float:right;
	width:362px;
	}
	
		#Bt07{
	position:relative;
		margin-left:24px;
	float:left;
	width:362px;
	}

#Bt08{
		position:relative;
	float:right;
	width:362px;
	}
		#Bt09{
	position:relative;
		margin-left:24px;
	float:left;
	width:362px;
	}

#Bt10{
		position:relative;
	float:right;
	width:362px;
	}
	
#footer{
	background:url(../../test/img/footer_bg.jpg) repeat-x;
	width:800px;
	color:#FFF;
}

#footer address{
	margin:0 0 0 250px;
	font-size:14px;
}
